/* *{
    border: solid 1px red;
} */

.nav-back{
    height: 70px;
    margin-bottom: 0;
    background-color: #000;
}

.fiber-header{
    background-color: #000;
    text-align: center;
    padding: 7rem 1rem;
    font-size: 2rem;
    margin-bottom: 3rem;
    text-transform: uppercase;
    color: #f1f1f1;
}

.fiber-header h1{
    margin-bottom: 2rem;
}

.fiber-header p{
    width: 70%;
    margin: 0 auto;
    font-size: 1.5rem;
}

.hero-container{
    display: grid;
	/* grid-template-columns: 1fr 1fr 1fr; */
    grid-template-columns: repeat(auto-fill, minmax(325px, 1fr));
	grid-gap: 1.2rem;
	padding: 1rem 2rem;
    margin-bottom: 3rem;
}

.item{
    background-color: #fff;
    border: solid 1px #000;
    text-align: center;
}

.item img{
    max-width: 50%;
    height: auto;
}

.item p{
    font-size: 1.2rem;
    padding: 2rem 0;
    border-top: solid 1px #000;
}

/* @media screen and (max-width: 600px){
    .container{
        grid-template-columns: none;
        grid-template-rows: repeat(2, 1fr);
        row-gap: 1rem
    }

} */

/* @media screen and (min-height: 1150px){
    .footer{
        position: fixed;
        bottom: 0;
        width: 100%;
    }
} */